<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="horizontal_margin_20">20dp</dimen>
    <dimen name="horizontal_margin_10">10dp</dimen>
    <dimen name="vertical_margin">10dp</dimen>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="textSize_16">16sp</dimen>
    <dimen name="textSize_18">18sp</dimen>
    <dimen name="textSize_12">12sp</dimen>
    <dimen name="textSize_14">14sp</dimen>
    <dimen name="textSize_10">10sp</dimen>
    <dimen name="textSize_20">20sp</dimen>
</resources>
